Subject: Re: bug#16594: 24.3.50; very slow redraw when resizing windows horizontally

From: martin rudalics <[email-masked]>
Date: Fri, 31 Jan 2014 11:42:03 +0100

> I see it now.  I just had assumed that window-resize-pixelwise was
 > already t by default (this assumption was based on the behavior while
 > dragging windows ;-).

Apart from frame maximizing, line dragging should be the only occasion
where pixelwise resizing leaks through by default.  I forgot to change
mouse.el appropriately, maybe so because it wasn't too trivial.

 > I think the default for that should be t.  But we can delay this change
 > to post-24.4.

OK.

martin